/* Text Elements */

h1 span.heading-text-1 {
  color: #090b0e;
  text-transform: capitalize;
  letter-spacing: 1px;
  font-weight: 300;
  font-size: 48px;
  font-family: 'Lucida Bright', Georgia, serif;
}

h1.heading-1 {
  float: left;
  padding-top: 20px;
  font-family: 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Arial, sans-serif;
}

h1.heading-2 {
  color: #f9f3f3;
  text-align: right;
}

h1.heading-3 {
  background-image: none;
  color: #f9f3f3;
  text-align: right;
}

h1.heading-5 {
  color: #f9f3f3;
}

h2.heading-2 {
  color: #f9f3f3;
  text-align: right;
}

h2.heading-4 {
  color: #f9f3f3;
  text-align: right;
}

p.paragraph span.paragraph-text-2 {
  color: #090b0e;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph span.paragraph-text-4 {
  background-color: transparent;
  color: #090b0e;
  text-transform: capitalize;
  letter-spacing: 1px;
  font-style: normal;
  font-variant: normal;
  font-size: 13px;
  font-family: 'Andada', serif;
  line-height: 1.82;
}

p.paragraph.paragraph-3 {
  line-height: 1.73;
}

p.paragraph.paragraph-4 {
  color: #090c0e;
}

p.paragraph span.paragraph-text-1 {
  font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
  line-height: 1.65;
}

p.paragraph span.paragraph-text-13 {
  font-style: italic;
}

p.paragraph span.paragraph-text-14 {
  font-style: italic;
}

p.paragraph span.paragraph-text-15 {
  font-style: italic;
}

p.paragraph span.paragraph-text-16 {
  font-style: italic;
}

p.paragraph span.paragraph-text-17 {
  font-style: italic;
}

p.paragraph span.paragraph-text-18 {
  font-style: italic;
}

p.paragraph span.paragraph-text-19 {
  font-style: italic;
}

p.paragraph span.paragraph-text-20 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-22 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-23 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-24 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-25 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-26 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-27 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-28 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-29 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-30 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-31 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-32 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-33 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 600;
}

p.paragraph a.link-1 {
  color: #03080d;
  font-weight: 800;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
}

p.paragraph a.link-1:hover {
  color: #17080d;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  background-color: #a86714;
  color: #090b0e;
  text-transform: capitalize;
  text-shadow: none;
  font-weight: 600;
  font-size: 18px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

a.link-button.button-link-1:hover {
  background-color: #f9ebc1;
}

a.link-button.button-link-1:active {
  background-color: #e1a416;
}

/* Layout Elements */

body > .row.row-1 {
  padding-right: 5px;
}

body > .row > [class*='coffee-span-'].column-2 {
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-3 {
  background-color: #f9f3f3;
  text-align: right;
}

body > .row > [class*='coffee-span-'].column-5 {
  text-align: right;
}

body > .row.row-2 {
  background-color: transparent;
  text-align: right;
}

body > .row.row-3 {
  text-align: right;
}

body > .row > [class*='coffee-span-'].column-6 {
  background-color: #f9f3f3;
  text-align: right;
}

body > .row > [class*='coffee-span-'].column-8 {
  padding-right: 9px;
  background-color: #f9f3f3;
  text-align: justify;
  text-indent: 2px;
}

body > .row > [class*='coffee-span-'].column-9 {
  text-align: center;
}

body > .row.row-6 {
  text-align: center;
  white-space: nowrap;
}

body.grid-2 {
  background-color: #f9f3f3;
  background-image: url('../vintagewatchman/tvwmbackground-1.jpg');
  background-size: auto auto;
  background-repeat: repeat;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-color: #a86714;
}

body > .row.row-4 {
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-7 {
  margin-right: auto;
  margin-left: auto;
  max-height: none;
  height: auto;
}

body > .row > [class*='coffee-span-'].column-4 {
  background-color: #f9f3f3;
}

body.grid-1 {
  background-image: url('../vintagewatchman/tvwmbackground-1.jpg');
}

body > .row > [class*='coffee-span-'].column-10 {
  background-color: #a86714;
}

body > .row > [class*='coffee-span-'].column-11 {
  background-color: #f9f3f3;
}

body > .row > [class*='coffee-span-'].column-12 {
  background-color: #a86714;
}

body > .row > [class*='coffee-span-'].column-13 {
  background-color: #f9f3f3;
}

body.grid-3 {
  background-color: transparent;
  background-image: url('../vintagewatchman/tvwmbackground-1.jpg');
}

body.grid-4 {
  background-color: transparent;
  background-image: url('../vintagewatchman/tvwmbackground-1.jpg');
}

body > .row > [class*='coffee-span-'].column-14 {
  background-color: #a86714;
}

body > .row > [class*='coffee-span-'].column-15 {
  background-color: #f9f3f3;
}

body > .row > [class*='coffee-span-'].column-16 {
  background-color: #f9f3f3;
}

body > .row > [class*='coffee-span-'].column-17 {
  background-color: #f9f3f3;
}

body.grid-5 {
  background-image: url('../vintagewatchman/tvwmbackground-1.jpg');
}

body > .row > [class*='coffee-span-'].column-18 {
  background-color: #a86714;
}

body > .row > [class*='coffee-span-'].column-19 {
  background-color: #f9f3f3;
}

body > .row > [class*='coffee-span-'].column-20 {
  margin: -3px 0 0 0;
  padding-right: 0;
}

body.grid-6 {
  background-image: url('../vintagewatchman/tvwmbackground-1.jpg');
}

body > .row > [class*='coffee-span-'].column-21 {
  background-color: #a86714;
}

body > .row > [class*='coffee-span-'].column-22 {
  background-color: #f9f3f3;
}

body > .row > [class*='coffee-span-'].column-23 {
  background-color: #f9f3f3;
}

body > .row > [class*='coffee-span-'].column-24 {
  background-color: #f9f3f3;
}

body > .row > [class*='coffee-span-'].column-25 {
  background-color: #e1a416;
}

div.responsive-picture.picture-1 {
  float: none;
  clear: right;
  margin-right: auto;
  margin-left: auto;
  padding-top: 4px;
  max-width: 880px;
  max-height: none;
  width: 100%;
}

a.responsive-picture.picture-link-1 {
  max-width: none;
  border: 3px solid #e1a416;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 880px;
  max-height: none;
}

div.responsive-picture.picture-3 {
  position: relative;
  max-width: none;
  max-height: none;
}

div.responsive-picture.picture-8 {
  max-height: 600px;
}

a.responsive-picture.picture-link-2 {
  margin-top: -2px;
  margin-bottom: 7px;
  background-image: none;
}

.row > [class*='coffee-span-'] .html-element.contact-form-1 {
  margin-right: auto;
  margin-left: auto;
  max-height: none;
}

a.responsive-picture.picture-link-3 {
  max-width: none;
  width: 100%;
}